{
    "transaction_id": "5bf9bf85-87a9-4c19-a5d8-c26d30bca63d",
    "gateway": "allowpay",
    "created_at": "2026-01-14 03:23:49",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1768361024.5895282943",
    "customer_ip": "2804:214:816c:9d1f:d939:e2f1:7e77:85f7",
    "customer": {
        "name": "MIGUEL MEWS BRUNER",
        "email": "vmaq4ahxmkdggyc9@sememail.cotas.com",
        "phone": "36535444512",
        "document": "06499532908"
    }
}